.bg-opacity {
    background-color: black;
    opacity: 0.5;
}

#evolution {
    height: 400px;
    background: #1c1c1c;
    border-radius: 5px;
    box-shadow: 0 0 0 6px #F5EAC8, 0 0 0 12px #251C00;
    color: #F5EAC8;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding: 20px 20px 20px 20px;
    position: relative;
    text-transform: uppercase;
    word-spacing: 3px;
    width: 600px;
}

.grid-table {
    display: grid;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.cell1 { grid-area: 1 / 1 / 2 / 2; }
.cell2 { grid-area: 1 / 1 / 2 / 2; }

.table-evolution {
    display: grid;
    grid-column-gap: 0px;
    
  grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 0px;
}

.btnclose {
    text-align: right;
    top: 0;
    grid-column: 2;
    grid-row: 1;
}

.divbas { 
    grid-column: 1 / 3;
    grid-row: 2; 
    text-align: center;
    height: 250px;
    width: 100%;
}

.divhaut { 
    grid-column: 1 / 3;
    grid-row: 2; 
    text-align: center;
    height: 250px;
    width: 100%;
 }


 .labelevolution {
    grid-column: 1/3;
    grid-row: 3;
}



.marge-auto {
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-top: 6%;
}

.max-height-img-evolution {
    max-height: 250px;
}

.filter-white {
    filter:  brightness(0) invert(1);
}